Subject: bug#9621: 24.0.90; a characger not displayed

From: "Ota, Takaaki" <[email-masked]>
Date: Sun, 6 Nov 2011 20:06:14 -0800

I tried this patch but it didn't work for me.  I wonder if this
is exactly what you have checked in.

-Tak

Wed, 2 Nov 2011 07:06:03 -0700: Jason Rumney <[email-masked]> wrote:

> "Ota, Takaaki" <[email-masked]> writes:
> 
> > Now I fully understand the situation.  Thanks for the detail
> > explanation.  I am sorry for the shoddy platform I have to use.
> 
> Does the following patch help?  It basically changes the characters that
> Emacs looks for in a font to classify it as capable of displaying kana;
> from hiragana "ka" only; to hiragana, katakana and half-width katakana
> "ka", and the prolonged sound mark that is missing from the first font
> your system currently finds for displaying Japanese.
>